Page MenuHomePhabricator

Remove MessageChecker code
Closed, ResolvedPublic

Description

Once all the projects have been migrated from MessageChecker to the new Validator framework, we should remove that code.

Details

Due Date
Feb 20 2020, 6:30 PM

Event Timeline

abi_ triaged this task as Medium priority.Dec 26 2019, 4:18 PM
abi_ created this task.

Change 560793 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[mediawiki/extensions/Translate@master] Remove MessageChecker code

https://gerrit.wikimedia.org/r/560793

Nikerabbit moved this task from Backlog to Features on the translatewiki.net board.Jan 7 2020, 8:32 AM
abi_ set Due Date to Feb 20 2020, 6:30 PM.Feb 2 2020, 11:58 AM

Change 560793 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Remove MessageChecker code

https://gerrit.wikimedia.org/r/560793

This has been deployed to translatewiki.net

abi_ closed this task as Resolved.Mar 11 2020, 7:41 AM

Resolving this as there has been no related issue noticed.